summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.12-x86_64/99-mac-version.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.12-x86_64/99-mac-version.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.12-x86_64/99-mac-version.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.12-x86_64/99-mac-version.sh b/coin/provisioning/qtci-macos-10.12-x86_64/99-mac-version.sh
new file mode 100755
index 00000000..99d94150
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.12-x86_64/99-mac-version.sh
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+
+set -ex
+
+BASEDIR=$(dirname "$0")
+$BASEDIR/../common/macos/macos-version.sh